Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://apigw.ipxo.com/ecommerce/public/{user_id}/gateways \ --header 'Authorization: Bearer <token>'
{ "data": [ { "uuid": "9d880e24-63e7-3821-91a2-db31d2d373cd", "gateway": "stripe", "config": { "public_key": "pk_test_51Hxxxxxx" } }, { "uuid": "c58d5e66-6e44-3cd1-92ea-32dc0b2cbe81", "gateway": "stripe", "config": { "public_key": "pk_test_51Hxxxxxx" } } ], "meta": { "current_page": 1, "total": 2, "per_page": 10 } }
List all Gateways.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The ID of the user.
Show child attributes
[ { "uuid": "9d880e24-63e7-3821-91a2-db31d2d373cd", "gateway": "stripe", "config": { "public_key": "pk_test_51Hxxxxxx" } }, { "uuid": "c58d5e66-6e44-3cd1-92ea-32dc0b2cbe81", "gateway": "stripe", "config": { "public_key": "pk_test_51Hxxxxxx" } }]